Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009566 [DCSS] Bug Report minor have not tried 2015-03-21 19:21 2015-10-05 06:23
Reporter Yermak View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009566: You have identified the last scroll.
Description Last messages in game:
You have escaped! You have identified the last scroll.
N - 32 scrolls of teleportation {tele, unknown}

But inventory:
m - a scroll of silence {sil, unknown}
N - 32 scrolls of teleportation {tele, unknown}
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028786)
amalloy (developer)
2015-04-06 21:30

This happens when you die, too. I had two scroll types unid, both in my inventory, when I died, and got this cheerful consolation message along with "You die...".
(0029537)
Medar (developer)
2015-09-26 16:30

Fixed in 0.17-a0-1917-gbf686aa.

Thanks for the report.

- Issue History
Date Modified Username Field Change
2015-03-21 19:21 Yermak New Issue
2015-04-06 21:30 amalloy Note Added: 0028786
2015-09-26 16:30 Medar Note Added: 0029537
2015-09-26 16:30 Medar Status new => resolved
2015-09-26 16:30 Medar Fixed in Branch => 0.17 development branch
2015-09-26 16:30 Medar Resolution open => done
2015-09-26 16:30 Medar Assigned To => Medar
2015-10-05 06:23 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker